@media (min-width:1200px) {
    .mediaimages {
        max-width: 400px;
        clear: both !important;
    }

    .mediaimages .large-image {
        max-width: 400px;
        max-height: 400px;
 	width: 400px;
	height: 400px;
    }
}

.cloudzoom_free .product-view .large-image a {
    display: block !important;
}


#product-small-rating {
    font-size: 1.1em;
}
#product-small-rating span.text {
    padding-left:1.2em;
    font-size:13px;
    letter-spacing:0;
}
#product-small-rating span.text, #product-small-rating span.text a {
    color: #999;
}

#product-small-rating span.text a:hover {
    color: #565656;
}

#product-small-rating .icon-star-3, #product-small-rating .icon-star-empty {
    position: relative; top:1px;
}

#be_first_to_review {
    margin-bottom:1em;
}